Bug 1383698

Summary: Two column panel is broken in user defined listing mode
Product: [Fedora] Fedora Reporter: vvs <vvs009>
Component: mcAssignee: Jindrich Novy <novyjindrich>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: dvlasenk, novyjindrich, pahan, slavazanko, yury
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 4.8.19-1.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-09 16:44:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description vvs 2016-10-11 13:18:32 UTC
Description of problem:

Using half2 or full2 is broken in user defined listing mode. There is only one column.

Version-Release number of selected component (if applicable):

mc-4.8.17-2

How reproducible:

Always

Steps to Reproduce:
1. Change listing mode for any panel to user defined.
2. Put half2 or full2 as a panel size.

Actual results:

There is only one column.

Expected results:

There should be two columns.

Additional info:

Comment 1 Fedora End Of Life 2016-11-25 09:37:27 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Yury V. Zaytsev 2017-01-15 19:21:23 UTC
http://midnight-commander.org/ticket/3757